OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.NV.PackedDepthStencil

Contents

- Tokens

Description

All tokens from the NV_packed_depth_stencil extension, see http://www.opengl.org/registry/specs/NV/packed_depth_stencil.txt.

Synopsis

- gl_DEPTH_STENCIL :: GLenum
- gl_UNSIGNED_INT_24_8 :: GLenum

# Tokens

gl_DEPTH_STENCIL :: GLenum

gl_UNSIGNED_INT_24_8 :: GLenum